{
  "enablearozdfs": ["Enable ArOZDFS", "Enable ArOZ Distributed File Storage System", "boolean", true],
  "enabledfcs": ["Auto File Chunk Size", "Allow system to dynamically adjust file chunking size depending on file size", "boolean", true],
  "fixeddfcs": ["Default file chunk size (MB)", "Set the default file chunk size for the file chunking process. Default 64 (MB). This is only effective when 'Autp File Chunk Size' is disabled.","integer",64],
  "allownologin": ["Allow no login upload","Allow unauthorized clients to upload file to the arozdfs storage pool.", "boolean",false],
  "checkonlinebeforepush" : ["Check Cluster Online before Push","Perform a fast-ping check to see if target online or not before push. This might take extra preparation time before the push process starts","boolean",true],
  "useextstorage": ["Use External Storage as Buffer","Store chunk buffer on external storage 1 (\/media\/storage1) instead of internal storage. Data will be lost if you remove the external storage when this option is enabled","boolean",false]
  
}